Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3590 - ftp://in-rhcn - no space left on device.
Summary: ftp://in-rhcn - no space left on device.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Contrib|Net
Classification: Retired
Component: rhcn
Version: 1.0
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-19 02:47 UTC by Aleksey Nogin
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-05-15 16:16:45 UTC


Attachments (Terms of Use)

Description Aleksey Nogin 1999-06-19 02:47:37 UTC
> o in-rhcn

Trying to connect to in-rhcn.redhat.com...
ProFTPD 1.2.0pre1 Server (ProFTPD Default Installation)
[in-rhcn.redhat.com]
Anonymous access granted, restrictions apply.

> put licq-0.70f*

Sending file: licq-0.70f-1.i386.rpm
100%  0
================================================================>
419911 bytes. ETA:  0:00
licq-0.70f-1.i386.rpm:  419911 bytes sent in 2.71 seconds,
151.27 kB/s.
Sending file: licq-0.70f-1.src.rpm
 15%  0
=========>
423953 bytes. ETA:  0:02Er
ror: Error occurred during write!
Reason: Broken pipe
** Aborting Transfer **
 85%  0
======================================================>
423953 bytes. ETA:  0:00
licq-0.70f-1.src.rpm:  360448 bytes sent in 0.88 seconds,
399.02 kB/s.
Data connection error: No space left on device
No command to abort.

Comment 1 David Lawrence 2000-05-15 16:16:59 UTC
Closed due to RHCN no longer existing.

Comment 2 David Lawrence 2000-05-15 16:20:59 UTC
RHCN has been discontinued and therefore this bug report is being closed. If you
have any questions about why this bug should not have been closed please direct
to bugzilla-owner@redhat.com. Sorry for any inconvenience.


Note You need to log in before you can comment on or make changes to this bug.